## libtest-email-perl 0.07

=== debian/changelog ===
libtest-email-perl (0.07-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:07:33 +0100

libtest-email-perl (0.07-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:17 +0200

libtest-email-perl (0.07-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Drop comment lines from debian/watch
  * Simplify debian/rules
  * Add debian/source/format
  * Add debian/upstream/metadata
  * Remove debian/docs. README contains few information about building.
  * Refresh license description in debian/copyright
  * Refresh copyright stanza and drop unnecessary comment in debian/copyright
  * bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add build dependency on libmail-pop3client-perl. Breaks autopkgtest.
  * Create patch that fix number of skipped tests in some test files
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 25 Dec 2015 11:39:43 -0200

libtest-email-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #523755)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Mon, 13 Apr 2009 09:18:11 +0200
