=== debian/control ===
Source: libtest-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmail-pop3client-perl,
                     libmail-sendmail-perl,
                     libmime-tools-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-email-perl.git
Homepage: https://metacpan.org/release/Test-Email

Package: libtest-email-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmime-tools-perl
Recommends: libmail-pop3client-perl,
            libmail-sendmail-perl
Description: email contents test module
 Test::Email provides tests for email contents; it is a subclass of
 MIME::Entity with header_is, body_is, or _ok or _like and part_ok,
 mime_type_ok methods. Tests for equality remove trailing newlines from
 strings before testing. Some mail messages have newlines appended to them
 during the mailing process, which could cause unnecessary confusion.
 .
 This package also provides Test::POP3 to automate email delivery tests.
