=== debian/watch ===
version=4
https://metacpan.org/release/Test-Email   .*/Test-Email-v?@ANY_VERSION@@ARCHIVE_EXT@$
https://metacpan.org/release/Test-Email   .*/Test-Email-v?@ANY_VERSION@@ARCHIVE_EXT@$
